Joltio Data / data.corrections.submit
Submit a Data source correction for review
Submit a Data source correction for review.
POST /v1/data/corrections
- Autenticación
- Opcional
- Formatos
- JSON
- Filas por consulta
- No aplica
Parámetros
| Nombre | Tipo | Ubicación |
|---|---|---|
entity_type | string | body |
entity_id | string | body |
field | string | body |
proposed_value | string | body |
current_value | object | body |
rationale | object | body |
evidence_url | object | body |
reporter_email | object | body |
Respuestas
201 | OK |
curl
curl -X POST 'https://api.joltio.app/v1/data/corrections' -H 'X-API-Key: $JOLTIO_API_KEY' -H 'Content-Type: application/json' -d '{"entity_type":"unit","entity_id":"ABC","field":"name","proposed_value":"Corrected name"}'Python
from joltio import Client
import json
with Client() as j:
result = j.post('/v1/data/corrections', json=json.loads('{"entity_type":"unit","entity_id":"ABC","field":"name","proposed_value":"Corrected name"}'))